Can't access site after plug in install

Hi I downloaded an exit pop up plug in through the wordpress dashboard . (I think it was called chop chop??) When I went to activate it the site dissappeared - now I just have a white screen. Can anyone help please

  • Ash

    Hello @Eric

    Welcome to WPMU community!

    I hope you are well today and thanks for asking the question.

    We have no such plugin called chop chop. You might download popup pro, though it should not generate any error.

    Would you please enable debug mode and check if any error is shown in that page?

    To enable debug mode please edit a line in your wp-config.php:
    Change

    define('WP_DEBUG', false);

    to

    define('WP_DEBUG', true);

    Please let us know what errors you see there.

    Cheers
    Ash

  • Eric

    This is what came up when I tried to access the site

    Strict Standards: Redefining already defined constructor for class Page_Specific_Menu_Items in /home1/bowmanmo/public_html/wp-content/plugins/page-specific-menu-items/page-specific-menu-items.php on line 41

    Strict Standards: Redefining already defined constructor for class PopupCustomFields in /home1/bowmanmo/public_html/wp-content/plugins/pinoy-pop-up-on-exit/pop-up-on-exit.php on line 46

    Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or login_enqueue_scripts hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home1/bowmanmo/public_html/wp-includes/functions.php on line 3560

    Strict Standards: Redefining already defined constructor for class Wdsi_Options in /home1/bowmanmo/public_html/wp-content/plugins/slide-in/lib/class_wdsi_options.php on line 9

    Strict Standards: Redefining already defined constructor for class Ytvw_YouTubeVideo_Widget in /home1/bowmanmo/public_html/wp-content/plugins/youtube-videos-widget/lib/class_ytvw_video_widget.php on line 19

    Fatal error: Call to a member function get() on a non-object in /home1/bowmanmo/public_html/wp-includes/query.php on line 28

  • Ash

    Hello @Eric

    It was a plugin through wordpress dashboard called Pop up CC exit intent.

    I see, so it's not out popup plugin. If you want to use our popup plugin, you need to go to Wordpress Dashboard > WPMU DEV > Plugins > and then search for popup. Here is the direct link of project page, please check the features: https://premium.wpmudev.org/project/the-pop-over-plugin/

    Please note that, we do have popup on exit intent feature in our popup plugin.

    Well, in your case, the error is:

    Fatal error: Call to a member function get() on a non-object in /home1/bowmanmo/public_html/wp-includes/query.php on line 28

    I am not sure if this comes from your downloaded popup plugin. You would get better response if you ask the plugin developer. We can help you with a troubleshoot.

    Please deactivate all plugins, and then install Popup CC plugin and activate. Do you get any error? If yes, then report to the plugin developer. If not, then enable other required plugins one by one and check which one is having conflict. You will find the culprit plugin.

    Hope it helps :slight_smile: Please feel free to ask more question if you have any.

    Cheers
    Ash